<div id="categories" class="modal" tabindex="-1">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content bg-transparent border-0">
      <div class="modal-header bg-light">
        <h5 class="modal-title text-bold text-primary">Filter</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body bg-light">
        <h3 class="text-blue mb-2">Kategori</h3>
        <a href="{{ url('<front>') }}happyarticle" class="badge badge-pill badge-primary shadow-sm">Semua</a>
        <a  href="{{ url('<front>') }}happyarticle/happytummy" class="badge badge-pill bg-white text-primary shadow-sm">Happy Tummy</a>
        <a href="{{ url('<front>') }}happyarticle/happyparenting" id="f" name="f" class="badge badge-pill bg-white text-primary shadow-sm">Happy Parenting</a>
        <h3 class="text-blue mt-4 mb-2">Usia Si Kecil</h3>
        <a href="javascript:;" class="badge badge-pill bg-white text-primary shadow-sm">Semua</a>
        <a href="{{ url('<front>') }}happyarticle/1hingga3tahun" class="badge badge-pill badge-yellow text-primary shadow-sm">1-3 Tahun</a>
        <a href="{{ url('<front>') }}happyarticle/prasekolah" class="badge badge-pill bg-white text-primary shadow-sm">Prasekolah</a>
      </div>
      <a href="{{ url('<front>') }}happyarticle" class="btn btn-blue my-4 p-3 btn-block rounded-lg text-uppercase">Lihat semua artikel</a>
    </div>
  </div>
</div>
